<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="wmIRC 2.2" group="Shareware (Requires key to function)" checked="False">
		<Tip>A Nicer interface than Pocket IRC, but no DCC functionality</Tip>
		<Guid type="p">8372b8b3-abd5-489d-8652-06e6049eddde</Guid>
	</Item>
</Items>
